{
    num: 95,
    accuracy: 60,
    basePower: 0,
    category: "Status",
    name: "Hypnosis",
    pp: 20,
    priority: 0,
    flags: { protect: 1, reflectable: 1, mirror: 1, metronome: 1 },
    onTryHit(target) {
        if (target.hasType('Psychic')) {
            this.add('-immune', target, '[from] move: Hypnosis');
            return false;
        }
    },
    status: "slp",
    secondary: null,
    target: "normal",
    type: "Psychic",
    zMove: { boost: { spe: 1 } },
    contestType: "Clever",
}
